body {
  font-family: $ff-s;
  display: flex;
  flex-direction: column;
  font-weight: 500;
  margin: 0;
}

html {
  line-height: unset;
}

html, body {
  height: 100%;
}

*, :before, :after {
  box-sizing: border-box;
}

* {
  -webkit-tap-highlight-color: transparent;
}

a {
  text-decoration: none;
  color: inherit;
}

hr {
  border: .5px solid rgba( #A8AAB1, .2);
  margin: 0;
}

input {
  appearance: none;
  border: 0;
}

.container {
  padding-right: $container-gaps-md;
  padding-left: $container-gaps-md;
  max-width: 1440px;
  margin: 0 auto;
}

@include media-breakpoint-up(lg) {
  .container {
    padding-right: $container-gaps-lg;
    padding-left: $container-gaps-lg;
  }
}

*:focus {
  outline: none;
}

button {
  font-size: inherit;
  font-weight: inherit;
  padding: 0;
  border: 0;
  background-color: transparent;
  cursor: pointer;
}
